/* CSS Document */

/*h1, h2, h3, h4, h5, h6	{
	color: #8F8455;
	}*/
img.desaturate
    {
        opacity:.35;
        filter: alpha(opacity=35);
        -moz-opacity: 0.35;
    }

p {
	margin: 0px 0px 0px 0px;
	}

a:link {
	text-decoration: underline;
	color: #000000;
	cursor: pointer;
	}
	
a:hover {
	text-decoration: underline;
	color: #CC3300;
	cursor: pointer;
	}
a:visited{
	color: #000000;
	text-decoration: underline;
}	
	
a:active {
	text-decoration: underline;
	color: #CC3300;
	}

#tree {
	/*background-image: url(../img/tree_euk.gif);*/
	background-repeat: no-repeat;
	height: 358px;
	width: 350px;
	margin: 0;
	padding: 0;
	}

.treetext  {
	font: 11px Arial, Helvetica, sans-serif;
	color: #336;
	border: 1px solid #706847;
	background: #FFF;
	height: auto;
	width: 150px;
	margin-top: 10px;
	margin-left: 180px;
	padding: 5px;
	}

#table {
	margin-left: 25px;
	}
	
.tablecontent a {
	color: #8F8455;
	text-decoration: none;
	}
	
.tablecontent a:hover {
	text-decoration: underline;
	}
	
.tablelist   {
	font: 11px Arial, Helvetica, sans-serif;
	color: #336;
	margin: 5px 5px 10px 5px;
	}

#tablelist   {
	background: #FFF;
	padding: 2px;
	border: 1px solid #706847;
	margin: 10px 10px 10px 10px;
	}

		
.navsite	{
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #706847;
	margin: 0px 0 15px 10px;
	}

#navsitespace	{
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #706847;
	margin: 0px 15px 5px 40px;
	}

#navsitespace a:hover {
	text-decoration: none;
	color: #CC3300;
	}
	
.darkgreenlink {
	color: #095058;
	}

.pagename	{
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #003;
	margin: 10px 0 5px 60px;
	}
	
.navtop	{
	text-decoration: none;
	font: 14px Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	color: #7992B3;
	margin: 0px 0px 0px 20px;
	}
	
#navtop	{
	text-align: left;
	margin: 35px 10px 40px 400px;
	}
	
#navtop	 a:hover{
	text-decoration: none;
	color: #FFF;
	}
	
.bigletter	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: Bold;
	color: #999999;
	}	
		
.tool	{
	text-align: center;
	font: 11px Arial, Helvetica, sans-serif;
	color: #003;
	margin: 0;
	}

.requestDNA	{
	text-align: left;
	font: 11px Arial, Helvetica, sans-serif;
	color: #003;
	margin: 0;
	padding: 0;
	}

.requestDNAtool {
	text-align: center;
	margin: 0;
	padding: 0;
	}

.bughead {
	font: 18px Arial, Helvetica, sans-serif;
	font-weight: Bold;
	color: #C4C4E1;
	margin: 5px 5px 0px 5px;
	
	}
	
.bugname  {
	font: 14px Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #669;
	margin: 0;
	padding: 0;
	}

.bughigh  {
	font: 11px Arial, Helvetica, sans-serif;
	color: #669;
	margin: 0px 5px 10px 5px;
	}

#bughigh {
	background: #FFF;
	border: 2px dotted #99C;
	margin: 10px 10px 10px 10px;
	padding: 5px;
	}
	
.bugtool	{
	text-align: center;
	margin: 0px 10px 0px 10px;
	font: 11px Arial, Helvetica, sans-serif;
	border-left: 2px dotted #99C;
	border-top: 2px dotted #99C;
	padding: 3px;
	}
	
/* Applications Tools CSS (apptools.js) */
.tools_menu {
	border: 1px solid #558883;
	padding:0px;
	margin:0px;
	width: inherit;
	background-color:#fff;
	height: 100%;
	}
.tools_menu a{
	text-decoration:none;
	font: 11px Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #000;
	}
.tools_menu dd:hover {
	background: none;
	background-color: #f1f3ff;
	color: #000;
	}
.tools_menu dd a:hover,.tools_menu a:hover {
	text-decoration: none;
	color: #CC0000;
	}
.tools_menu dt {
	background: #f4f6f6;
	padding: 2px;
	font: 11px Arial, Helvetica, sans-serif;
	}

.tools_menu dt a {
	color: #8F8455;
	}
	
.tools_menu dt p {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #282f45;
	padding: 2px;
	font-weight:bold;
	padding-right: 18px;
	}
.tools_menu .popupMenuHeader a:link,.tools_menu .popupMenuHeader a:visited{
	font-size: 12px;
	font-weight: bold;
	color:black;
	text-decoration: underline;
	}	
.tools_menu .popupMenuHeader a:hover{
	font-size: 12px;
	font-weight: bold;
	color:#CC0000;
	text-decoration: underline;
	
	}	
	
#first_shadow{
	}

#first_no_shadow{
	}

.tools_menu dd {
	border-top: solid 1px #c2d0d6;
	margin:0px;
	padding:3px 3px 3px 4px;
	font: 11px Arial, Helvetica, sans-serif;
	}
	
/* Special Homepage Notice */

.notice	{
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #CC0000;
	background-color: #FFFFCC;
	border: dotted thin #006;
	margin: 0px 0 15px 20px;
	padding: 2px;
	} 